Debian Bug report logs - #380371
Recommends unavailable ntp-server

version graph

Package: slony1-bin; Maintainer for slony1-bin is Peter Eisentraut <petere@debian.org>;

Reported by: Luk Claes <luk@debian.org>

Date: Sat, 29 Jul 2006 15:48:02 UTC

Severity: important

Found in version slony1/1.1.5-2

Fixed in version slony1/1.1.5-3

Done: Peter Eisentraut <petere@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Eisentraut <petere@debian.org>:
Bug#380371; Package slony1-bin. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to Peter Eisentraut <petere@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: submit@bugs.debian.org
Subject: Recommends unavailable ntp-server
Date: Sat, 29 Jul 2006 17:22:29 +0200
[Message part 1 (text/plain, inline)]
Package: slony1-bin
Severity: important
Version: 1.1.5-2

Hi

Your package recommends ntp-server which is not available in unstable
anymore. You might want to update the recommends to ntp which now
incorporates ntp-server functionality.

Cheers

Luk

-- 
Luk Claes - http://people.debian.org/~luk - GPG key 1024D/9B7C328D
Fingerprint:   D5AF 25FB 316B 53BB 08E7   F999 E544 DE07 9B7C 328D

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Peter Eisentraut <petere@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 380371-close@bugs.debian.org (full text, mbox):

From: Peter Eisentraut <petere@debian.org>
To: 380371-close@bugs.debian.org
Subject: Bug#380371: fixed in slony1 1.1.5-3
Date: Fri, 15 Sep 2006 06:02:07 -0700
Source: slony1
Source-Version: 1.1.5-3

We believe that the bug you reported is fixed in the latest version of
slony1, which is due to be installed in the Debian FTP archive:

postgresql-8.1-slony1_1.1.5-3_i386.deb
  to pool/main/s/slony1/postgresql-8.1-slony1_1.1.5-3_i386.deb
slony1-bin_1.1.5-3_i386.deb
  to pool/main/s/slony1/slony1-bin_1.1.5-3_i386.deb
slony1-doc_1.1.5-3_all.deb
  to pool/main/s/slony1/slony1-doc_1.1.5-3_all.deb
slony1_1.1.5-3.diff.gz
  to pool/main/s/slony1/slony1_1.1.5-3.diff.gz
slony1_1.1.5-3.dsc
  to pool/main/s/slony1/slony1_1.1.5-3.dsc



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 380371@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Peter Eisentraut <petere@debian.org> (supplier of updated slony1 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 15 Sep 2006 14:25:26 +0200
Source: slony1
Binary: slony1-bin slony1-doc postgresql-8.1-slony1
Architecture: source i386 all
Version: 1.1.5-3
Distribution: unstable
Urgency: medium
Maintainer: Peter Eisentraut <petere@debian.org>
Changed-By: Peter Eisentraut <petere@debian.org>
Description: 
 postgresql-8.1-slony1 - replication system for PostgreSQL
 slony1-bin - replication system for PostgreSQL
 slony1-doc - Slony-I documentation
Closes: 380371
Changes: 
 slony1 (1.1.5-3) unstable; urgency=medium
 .
   * Changed recommendation of ntp-server to ntp (closes: #380371)
   * Fixed init script LSB dependency information
Files: 
 ad3a77d3ec901f2015fddc803122da6f 775 misc optional slony1_1.1.5-3.dsc
 eecfb92eeb3f3daf03b689769e5007fd 7601 misc optional slony1_1.1.5-3.diff.gz
 9bc35b34f154c48c458cf9ab24ded3bb 432828 doc optional slony1-doc_1.1.5-3_all.deb
 dda2e07d4282fd5b2a1d1a71f6c110ac 126260 misc optional slony1-bin_1.1.5-3_i386.deb
 894f5cb0a8693b129a342763943cefea 14756 misc optional postgresql-8.1-slony1_1.1.5-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFCqCaTTx8oVVPtMYRAjMoAJ0ey5B42a8jII3Mly4T/mFp6W9XuwCfcVTi
kb+r/+Nd9O0Q6vLKfSVMQiA=
=gvwX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Jun 2007 11:42:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:14:05 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.